[arch-commits] Commit in libftdi/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Mon Jun 15 16:21:43 EDT 2009


    Date: Monday, June 15, 2009 @ 16:21:43
  Author: tpowa
Revision: 42578

Merged revisions 42577 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libftdi/trunk

........
  r42577 | tpowa | 2009-06-15 22:21:06 +0200 (Mo, 15 Jun 2009) | 1 line
  
  upgpkg: libftdi 0.15-3
........

Modified:
  libftdi/repos/extra-x86_64/	(properties)
  libftdi/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


Property changes on: libftdi/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /libftdi/trunk:1-40991
   + /libftdi/trunk:1-42577

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-06-15 20:21:06 UTC (rev 42577)
+++ extra-x86_64/PKGBUILD	2009-06-15 20:21:43 UTC (rev 42578)
@@ -3,7 +3,7 @@
 
 pkgname=libftdi
 pkgver=0.15
-pkgrel=2
+pkgrel=3
 pkgdesc="A library to talk to FTDI chips"
 arch=("i686" "x86_64")
 url="http://www.intra2net.com/en/developer/libftdi/download.php"
@@ -14,7 +14,7 @@
 
 build() {
   cd $srcdir/$pkgname-$pkgver
-  sed '/no-install/d' examples/Makefile.in || return 1
+  sed -i '/no-install/d' examples/Makefile.in || return 1
   ./configure --prefix=/usr
   make || return 1
   make DESTDIR=$startdir/pkg install



More information about the arch-commits mailing list